Foreman - Bug #5053

Minor bug fixes to realm integration
04/03/2014 11:33 AM - Stephen Benjamin

Status: Closed

Priority: Normal

Assignee: Stephen Benjamin

Category: Orchestration

Target version: 1.5.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

A couple of rescues refer to a method "proxy_error", which doesn't exist.

Associated revisions

Revision 60395457 - 04/04/2014 02:20 PM - Stephen Benjamin

fixes #5053 - minor bug fixes to realm integration

History

#1 - 04/03/2014 11:35 AM - Stephen Benjamin

https://github.com/theforeman/foreman/pull/1350

#2 - 04/03/2014 11:41 AM - Dominic Cleal
- Target version set to 1.8.4

- translation missing: en.field_release set to 4

#3 - 04/04/2014 08:50 AM - Stephen Benjamin

- Subject changed from Realm orchestration concern refers to undefined method to Minor bug fixes to realm integration

Need to fix:

e Orchestration: set_realm needs to return the result (was working most of the time only by a fluke)

¢ Orchestration: proxy_error was an invalid method
e Host::Managed: realm needs to be added to safemode jail

#4 - 04/04/2014 02:31 PM - Stephen Benjamin
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 603954571fbf9996efad02e93f34725226868344.

05/11/2024

1/1



https://github.com/theforeman/foreman/pull/1350
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/603954571fbf9996efad02e93f34725226868344
http://www.tcpdf.org

